From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 3 June 2009<P>

RebeccaBeth_88 & marfell1964 --I have read all so far and I am so very impressed!!  Very good writing, quite the touching works... keep up the heartfelt posts.  I am sure that this is going to be an excellent month for the Blender.  I look forward with eager anticipation to more.
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 3 June 2009<P>

B.K. umm history is written by the winners so... many things become moot if those winners dont choose to remember...<BR>
many new wonderful writers of late and of the old ones ..very fine work indeed...<BR>
<BR>
       jack<BR>

<HR>